uuid: fe9e083e-f628-4e51-bead-1d1ff37ea61e
langcode: en
status: true
dependencies:
  config:
    - field.storage.message.user_accepted
    - message.template.consent_agreement_accepted
_core:
  default_config_hash: '-iU5I_n_ZTa22YCFV0dUM4iXIGPOpb-zmn8cWFI2Gl4'
id: message.consent_agreement_accepted.user_accepted
field_name: user_accepted
entity_type: message
bundle: consent_agreement_accepted
label: 'User Accepted'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: true
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
